Subject: [bug#49898] [PATCH v5] gnu: Add spectre-meltdown-checker.

From: phodina <[email-masked]>
Date: Sun, 26 Jun 2022 11:07:26 +0000

Hi,

Yes I'm still interested in upstreaming this package. True, in the meantime a lot has happened and I'll prepare a patch with simplified inputs and Gexps.

Also the databases will be in separate packages and just put into the inputs and linked correctly.

And I'll also update the package version.

Unfortunately HW issues will remain with us for long and it's useful to have some way to check for them.

FIY I'm currently also in process of packaging other stuff so it might take some time.

----
Petr